This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 713568 - (F16Blocker, F16FinalBlocker) Fedora 16 blocker
Fedora 16 blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 651305 668282 676488 678456 700472 717694 718110 F16Blocker-kde 720605 722466 722952 722963 723303 728301 728903 730856 730859 731266 732164 732857 733086 733706 734959 735027 735733 736268 736993 737916 738092 738716 739428 740062 740625 741431 741817 741950 742042 742226 743135 743240 743381 743386 744054 744088 744209 744217 744420 744463 744496 744641 745207 745675 746132 746509 746529 746605 746684 746827 746844 746869 747276 747318 747377 747497 747632 747653 747920 747931 747982 748516 748549 748587 748747 748884 749325 749618 749647 749661 749990 750228 750603
Blocks: F16Blockers390x F16Blockerppc
  Show dependency treegraph
 
Reported: 2011-06-15 15:29 EDT by Adam Williamson
Modified: 2014-03-16 23:28 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: F16Blockers390x F16Blockerppc (view as bug list)
Environment:
Last Closed: 2011-11-09 23:22:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-06-15 15:29:33 EDT
Fedora 16 blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F16-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.
Comment 1 Adam Williamson 2011-11-09 23:22:24 EST
16's done, closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Maurizio 2012-12-22 19:45:50 EST
ipxd and cvs does not apears in chkconfig list

Note You need to log in before you can comment on or make changes to this bug.